$white: #fff;
$select-label-color-1: #151837;
$border-color-invalid: #FF0000;
$reset-default-button: #80848E;



$conditional-color: #2DBA98;
$conditional-color-text: #80848E;
$add-family-primary-color : hsl(213deg 98% 24%);
$forward-color-1: #F6991E;
$payment-color-1: #F6991E;
$back-color-1: #E1E1E1;
$back-color-1-text: #8B8B8B;
$information-color-1: #80848E;

$border-text-1-input: #B9BBC3;
$placeholder-text-1-input: #80848E;

$select-color-1-bg: #FFF6ED;
$select-border-color-1: #F6991E;


$health-description-plan-color:  #455D7B;
$health-classic-plan-color:  #01387B;
$health-classic-plan-color-1:  #0962D4;

$health-premium-plan-color:  #1AA484;
$health-premium-plan-color-1:  #008566;

$select-affiliate-color-1: #01387B;
